

porsche.tomcat.jar=/porsche/cisc474/tomcat/common/lib/servlet-api.jar
strauss.tomcat.dir=/www/htdocs/CIS/software/dist/apache-tomcat-5.5.12
strauss.tomcat.jar=${strauss.tomcat.dir}/common/lib/servlet-api.jar
pc.tomcat.jar=./lib/servlet-api.jar

strauss.junit.dir=/www/htdocs/CIS/software/dist/junit3.8.1


strauss.javadoc.destination=/home/usra/d9/55560/public_html/work/474/Schedule/javadoc

strauss.war.destination=/home/usra/d9/55560/tomcat/webapps

junit.dir=${strauss.junit.dir}
junit.jar=junit.jar
tomcat.dir=${strauss.tomcat.dir}
tomcat.jar=${strauss.tomcat.jar}

war.destination=${strauss.war.destination}
javadoc.destination=${strauss.javadoc.destination}


src=./src
build=./build
dist=./dist
lib=./lib
web=./web
etc=./etc
javadoc.build=./javadoc

web-app-name=Sched_v1